<?php
$z[0]=Array("field","倒票,猎鹰,负责制,铁路,公",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《央广新闻》报道，为确保2016年铁路春运安全，维护旅客合法权益和铁路运输秩序，全国铁路警方开展打击倒票“猎鹰”战役。",77,305);
$z[1][4]['name']="description";
$z[2]=Array("field","全国铁路警方将开展为期100天的打击倒票行动",307,405);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",407,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据中国之声《央广消息》报道，为确保2016年<a href=fazhi/shwx/201512/35634.html\">铁路</a>春运安详，维护游客合法权益和铁路运输秩序，全国铁路警方开展冲击<a href=fazhi/shwx/201512/35580.html\">倒票</a>“猎鹰”战争。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　铁路警方相干负责人介绍，在猎鹰战争中，铁路<a href=news/zhengquan/201508/21/20246.html\">公</a>安局奉行“局长<a href=news/china/sz/201510/0924854.html\">负责制</a>”，将构造专人对各地战果和开展情况进行督导，及时总结交换经验，并对工作不力的启动“约谈机制”和责任追究机制，严重追究相干向导干部和人员责任。(记者潘毅）</p>\r\n\n<p>　　据领会，铁路公安局自2015年11月26日至2016年3月4日，在全国铁路公安机关集中开展为期100天的冲击倒票“猎鹰-2016”战争，加强分析研判，严酷站区阵地控制，加大巡逻清理，全方位挤压倒票流动空间，严肃冲击倒卖车票不法犯罪流动。据领会，各地铁路警方广泛搜集倒票线索，对发现的倒票线索及时构造“猎鹰”小分队跟进。长沙、徐州、乌鲁木齐等铁路公安处民警深入到重点游客列车，调查游客车票来源；广州、南京、厦门等铁路公安处构造民警深入到务工人员堆积区领会车票<a href=\"http://www.1ytm.cn\">购买</a>情况；贵阳铁路公安处通过开通的微信、微博等平台，多方搜集倒票线索。</p>",546,2168);
$z[6][4]['name']="body";
$z[7]=Array("field","",2170,2209);
$z[7][4]['name']="litpic";

?>